﻿
.h1 {
    display: none;
}

.bannerheading2 {
    color: #2d2d2d !important;
    text-align: left;
    margin-left: 5% !important;
    min-height: 0px !important;
}

.account-promotion p {
    font-size: 1.1rem;
    text-align: justify;
}

.bannerheading1 {
    color: #c7222a !important;
    min-height: 0px !important;
}

ul#linker {
    list-style: none;
}

    ul#linker li {
        position: relative;
        padding-bottom: 0px;
    }

        ul#linker li:before {
            content: '';
            position: absolute;
            border-right: 2px solid black;
            border-bottom: 2px solid black;
            width: 6px;
            height: 6px;
            top: calc(50% - -1px);
            left: -20px;
            transform: translateY(-50%) rotate(-45deg);
        }

        ul#linker li a {
            text-decoration: underline;
        }

.img-center {
    margin: 0 auto;
}

@media screen and (max-width: 767.9px) and (min-width: 320px) {
    .explore-platforms h4, .account-promotion h4 {
        font-size: 1rem;
    }

    .bannerheading2 {
        text-align: center !important;
    }
}

.abt {
    font-size: 1.2rem;
    line-height: 24px;
}

    .abt p {
        margin-bottom: 10px;
    }

    .abt ul li {
        margin-bottom: 8px;
    }

.abt-sec a {
    color: rgba(var(--bs-link-color-rgb), var(--bs-link-opacity, 1));
}

.clr-hei {
    clear: both;
    height: 30px;
}

.txt-der-non {
    text-decoration: underline;
}

.pad-top10 {
    padding-top: 10px;
}

#dtop {
    display: block;
}

#mobi {
    display: none;
}

@media screen and (max-width:991px) {
    #dtop {
        display: none;
    }

    #mobi {
        display: block;
    }
}


